.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.titoletto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	color: #000000;
	font-weight: bold;
	background-position: center center;
}
.testo_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	background-position: center;
}
.titoletto_nero {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	background-position: center center;
	color: #000000;
}
.titoletto_giallo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	background-position: center center;
	color: #FFFF00;
}
.titoletto_home_piccolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
}
.titoletto_vetrina {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.testo_news_home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	background-position: center;
}
.titolo_news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	background-position: center center;
	color: #FFFF00;
}
.testo_news_scheda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	background-position: center;
}
.testo_news_audio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
}
.testogallfoto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFF00;
	font-weight: normal;
	background-position: center;
}
.testogg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	background-position: center;
	background-color: #FFFF00;
}
.testo_video {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
	background-position: center;
	background-color: #2c5293;
}
.elencoiscritti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	background-position: center;
}
.fasciahome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFF00;
	font-weight: bold;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFF00;
	text-transform: uppercase;
	text-align: center;
}


.loginform {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #343434;
	/*font-style:italic;*/
	width:90px;
	font-size: 10px;
	line-height: 10px;			 
	font-weight: bold;	
}

.loginbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #343434;			 
	width:55px;
	text-align:center;
	margin-bottom:-2px;
	padding:0px;
	font-size: 11px;
	line-height: 16px; /* per safari */
	font-weight: bold;	
}

.logintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;			 			 
	font-size: 10px;
	line-height: 14px;
	text-decoration:none;
}
	
.erroreTesto /* solo in colorbox */
	{
	width:500px;
	padding:0px; 15px; 
	padding:3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;		
	color:#FFFF00;
	}
	
.messaggioTesto /* solo in colorbox */
	{
	width:300px;
	padding:0px; 15px; 
	padding:3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;		
	color:#FFFF00;
	}

.trittico_titolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: bolder;
	text-align: left;
	padding: 5px;
}

.trittico_testo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	text-align: left;
	padding: 5px;
}

.shopper_giallo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFF00;
	font-weight: bold;
	text-align: left;
	padding: 5px;
}

.shopper_giallo_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFF00;
	font-weight: bold;
	text-align: left;
	padding: 5px;
}

.shopper_prezzo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FFFF00;
	font-weight: bold;
	text-align: left;
	padding: 5px;
}

.messaggioTesto /* solo in colorbox */
	{
	width:300px;
	padding:0px; 15px; 
	padding:3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;		
	color:#FFFF00;
	}